List
Lists a flight task group’s air waybills, one per cargo-on-flight booking. | authz_personas=[task_group_coordinator_operators] | () -> (CargoOnFlightAirWaybillListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
task_group_id
The task group whose air waybills are listed.
filter_cargo_on_flight_booking_id
Filter by booking.
sort_by
Field to sort by.
Allowed values:
sort_order
Sort order.
Allowed values:
page
page_size
Response
Successful Response
items
total_count
Errors
422
Cargo on Flight Air Waybills List V1request Unprocessable Entity Error

